import { http } from '../http'

const activityApi = {
  // 获取用户活动列表
  getUserActivityList: (params?: anyObj) => {
    return http.request({
      url: '/personal/getUserActivityTask',
      params,
    })
  },

  // 打开活动奖励
  openActivityReward: (params?: anyObj) => {
    return http.request({
      url: '/personal/openActivityReward',
      params,
    })
  },
}

export default activityApi
